Unity 5 in a Windows 2008 AD enviroment

Answered Question
Oct 28th, 2008

Hi,there,

I can't seem to find a Cisco doc saying W2K8 AD is supported with EXCH2K7. I realized there is a MWI bug related to W2K7 EXCH with W2K8 server.

Is W2K8 AD with W2K7 EXCH supported by Unity 5?

Thanks,

I have this problem too.
0 votes
Correct Answer by Tray Stoutmeyer about 8 years 2 months ago

The information you are looking for appears to be here by searching cco for "Unity Active Directory 2008 supported software" in the search page.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/vcallcon/ps556/product_bulletin_c25-468500_ps2237_Products_Bulletin.html

Tray

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Ginger Dillon Mon, 01/26/2009 - 13:48

Hi Tray and UC Forum experts -

We are preparing to apply the Windows 2008 AD schema as well as upgrade our forest root DC/GC servers to Windows 2008. Three of our Unity accounts reside at this level - unityinstall, unitydirsvc, and unitymsgstoresvc. The Unity 4.2 servers and their unityadmin domain accounts reside in Windows 2003 child domains that will remain that way until we migrate over to Unity Connection 7.0. We're preparing an ADLab environment, but thought I'd check here to see if you anticipate or have experienced any problems with schema being introduced or root domain upgrade. The schema is typically backwards compatible but I know it doesn't hurt to check. Thanks in advance :-)

Ginger

Ginger Dillon Mon, 02/09/2009 - 11:13

Hi all -

Another update - I finally found mention of the specific engineering special for Unity 5.X and 7.X for AD Windows 2008 support and read the attached notes (Unity 4.2(1) is not supported). Unity has no concept of a read-only domain controller, which is new in Windows 2008. The workaround, without the fix, is to connect to AD 2008 environment without any read only domain controllers in the forest. We upgraded our AD schema and root forest LAB domain controllers. Unity 4.2(1) did not have any problems in this environment. We are not planning to have Windows 2008 read only DCs so far, which gives me time to migrate to Unity Connection :-)

Regards, Ginger

hani_altaher Wed, 09/09/2009 - 07:19

Hi all

unity 5.0.1 with ES78 can be worked with MS AD 2008,and MS Exchange 2007 SP1 R8 (either 32 or 64bit for both),Extend schema , permission wizard, unity installation steps ,...etc are working fine,only thing was not working when running Message store installation the unityinstall should be domain admin in order to synch SQL with Unity system users information in AD,Exchange after that we remove Domain admin previllages from Unityinstall and it is working fine.

Actions

This Discussion